uuid: 8f986060-2d09-43fb-be0e-16ebb247b4fe
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.hufriedy_product
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: commerce_product.hufriedy_product
target_entity_type_id: commerce_product
target_bundle: hufriedy_product
default_langcode: site_default
language_alterable: true
